#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 xss-sanitize
version:              0.3.7.2
visibility:           public
id:                   xss-sanitize-0.3.7.2-64ph0EiPWLfAZKqmWOIN9I
key:                  xss-sanitize-0.3.7.2-64ph0EiPWLfAZKqmWOIN9I
license:              BSD-2-Clause
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Greg Weber <greg@gregweber.info>
stability:            Stable
homepage:             https://github.com/yesodweb/haskell-xss-sanitize#readme
synopsis:             sanitize untrusted HTML to prevent XSS attacks
description:
    run untrusted HTML through Text.HTML.SanitizeXSS.sanitizeXSS to prevent XSS attacks. see README.md <http://github.com/yesodweb/haskell-xss-sanitize> for more details

category:             Web
abi:                  b1de6f4c8d29b84bcccaaec7f9e5cccb
exposed:              True
exposed-modules:      Text.HTML.SanitizeXSS
hidden-modules:       Text.HTML.SanitizeXSS.Css Paths_xss_sanitize
import-dirs:          /usr/lib/ghc-9.4.8/site-local/xss-sanitize-0.3.7.2
library-dirs:         /usr/lib/ghc-9.4.8/site-local/xss-sanitize-0.3.7.2
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/xss-sanitize-0.3.7.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-xss-sanitize
hs-libraries:         HSxss-sanitize-0.3.7.2-64ph0EiPWLfAZKqmWOIN9I
depends:
    attoparsec-0.14.4-x6mFqXglGqIZ8dJ9fSoCx base-4.17.2.1
    containers-0.6.7 css-text-0.1.3.0-9vy7u1rBmHC3jX1yrst5q0
    network-uri-2.6.4.2-2zvAvfFkls42ip9Twf1aZ
    tagsoup-0.14.8-LKM7hM6gkMu5VKq22NVhKl text-2.0.2
    utf8-string-1.0.2-D0oARDqSiCF3CIA0pPBIDm

haddock-interfaces:
    /usr/share/doc/haskell-xss-sanitize/html/xss-sanitize.haddock

haddock-html:         /usr/share/doc/haskell-xss-sanitize/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

